<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Doppi</string>
	<key>CFBundleName</key>
	<string>Doppi</string>
	<key>NSAppleMusicUsageDescription</key>
	<string>Doppi will play music files synced from your computer or purchased from the iTunes Store. Nothing else will be used — streaming music will not appear or play in Doppi.</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Nearby uses the local network to find and talk to other Doppis. Doppi can only see unlocked devices that are running Doppi as the frontmost app, and that have Nearby enabled.</string>
	<key>Search Music</key>
	<string>Search Music</string>
	<key>Shuffle All</key>
	<string>Shuffle All</string>
</dict>
</plist>
